Blockly.Blocks["f_move"] = {
init: function() {
this.appendDummyInput()
   .appendField("Avanza")
   .appendField(new Blockly.FieldNumber(0), "pasos");
this.setPreviousStatement(true, null);
this.setNextStatement(true, null);
this.setColour(230);
this.setTooltip("");
this.setHelpUrl("");
}};
Blockly.Blocks["f_turn"] = {init: function() {var DIRECTIONS =
[["Derecha","D"],["Izquierda","E"]];var VALUES =[
["15\u00B0","15"],
[" 30\u00B0"," 30"],
[" 45\u00B0"," 45"],
[" 60\u00B0"," 60"],
[" 90\u00B0"," 90"]
]; DIRECTIONS[0][0] += " \u21BB";DIRECTIONS[1][0] += " \u21BA";this.setColour(230);this.appendDummyInput()
.appendField("Gira").appendField(new Blockly.FieldDropdown(DIRECTIONS), "DIR").appendField(new Blockly.FieldDropdown(VALUES), "VALUE");
this.setPreviousStatement(true);this.setNextStatement(true);this.setTooltip("");}};
